Bug 171741 - Updates to amanda.spec to enhance package
Updates to amanda.spec to enhance package
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: amanda (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lukas Vrabel
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-25 16:28 EDT by Matt Hyclak
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-03 06:26:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated amanda.spec file (18.32 KB, text/plain)
2005-10-25 16:29 EDT, Matt Hyclak
no flags Details

  None (edit)
Description Matt Hyclak 2005-10-25 16:28:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.7.12) Gecko/20050922 Galeon/1.3.21

Description of problem:
Here is an updated spec file that fixes a few things:

- New upstream version (2.4.5p1)
- Sample amanda.conf is no longer a pre-generated one from the 2.4.2 series, but is instead copied from the amanda.conf generated during configure ($RPM_BUILD_DIR/amanda-2.4.5p1/examples/amanda.conf)
- Defined %{indexserver}, %{tapeserver}, and %{defconfig} variables that can be set with --define to override the (frowned upon by developers) default of localhost and DailySet1
- Removed some commented out cvs library stuff
- Removed the inaccurate __README_QUICKSETUP__ file

Version-Release number of selected component (if applicable):
amanda-2.4.5p1

How reproducible:
Always

Steps to Reproduce:
1. Open the .spec file
2. See that it's not as good as it could be


Additional info:
Comment 1 Matt Hyclak 2005-10-25 16:29:43 EDT
Created attachment 120384 [details]
Updated amanda.spec file
Comment 2 Lukas Vrabel 2007-04-03 06:26:13 EDT
Hi, its actually amanda 2.5.1p3 in rawhide, som im closing this bug. Please 
reopen bug if you are not satisfied with spec file in current rawhide version.

Note You need to log in before you can comment on or make changes to this bug.